# translation of kfile_txt.po to Xhosa
# translation of kfile_txt.po to
# translation of kfile_txt.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# , 2002
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002,2003
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_txt\n"
"POT-Creation-Date: 2002-07-21 03:04+0200\n"
"PO-Revision-Date: 2003-01-07 09:39SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_txt.cpp:46
msgid "General"
msgstr "Ngokubanzi"

#: kfile_txt.cpp:49
msgid "Lines"
msgstr "Iilayini"

#: kfile_txt.cpp:51
msgid "Words"
msgstr "Amagama"

#: kfile_txt.cpp:53
msgid "Characters"
msgstr "Izimo"

#: kfile_txt.cpp:55
msgid "Format"
msgstr "Ifomati"

#: kfile_txt.cpp:92
msgid "DOS"
msgstr "DOS"

#: kfile_txt.cpp:94
msgid "UNIX"
msgstr "UNIX"

#: kfile_txt.cpp:97
msgid "Macintosh"
msgstr "Macintosh"

#: kfile_txt.cpp:105
msgid "Unknown"
msgstr "Ayaziwa"

